.pkp_site_name .is_img img {
    display: inline-block;
    max-height: 2000px;
    max-width: 100%;
    width: auto;
    height: auto;
}
.pkp_footer_content {
    float: left; width:50%; padding-top:10px; padding-bottom:10px}
.pkp_brand_footer {
    float: right; width:50%; padding-top:10px; padding-bottom:10px}